module.exports = (sequelize, DataTypes) => {
  const Laboratoriodos = sequelize.define('Laboratoriodos', {
    id: {
      type: DataTypes.INTEGER,
      primaryKey: true,
      autoIncrement: true
    },
    Name: {
      type: DataTypes.TEXT,
      allowNull: false
    },
    Detail: {
      type: DataTypes.TEXT
    },
    Price: {
      type: DataTypes.DECIMAL(10, 2)
    },
    Plurality: {
      type: DataTypes.STRING(6)
    },
    Code: {
      type: DataTypes.STRING(5)
    },
    TipodosId: {
      type: DataTypes.INTEGER,
      allowNull: false
    }
  });
  
  return Laboratoriodos;
};